﻿/* Colors used: #FFF Lightest | #CCC Light | #620028 Darkest | #666 Medium | #0957A9 Branding | #063A6E Branding Alt */

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&display=swap');

.right { background-color: transparent; }

#cartmenuitem { display: none; }

body { font-size: 16px !important; color:  #222}

/* Start Foundation 6 Marketing Footer */
.marketing-site-footer {background: #FFF; color: #222; border: 5px solid #E1E1E1;}
.marketing-site-footer .marketing-site-footer-menu-social a {color: #FFF;}
.marketing-site-footer-name {color: #70002E;}
.marketing-site-footer-title {color: #70002E;}
.marketing-site-footer-block .fa {color: #FFF;}
.marketing-site-footer-bottom {background: #FFF;}
.marketing-site-footer-bottom .marketing-site-footer-bottom-links a, .marketing-site-footer a {color: #70002E;}
.marketing-site-footer-bottom-links a:hover, .marketing-site-footer a:hover; {color: #620028;}
/* End Foundation 6 Marketing Footer */

/* Start Foundation 6 Top Bar Marketing Menu */
.topbar-responsive {background: #FFF; padding-top: 25px; padding-bottom: 25px;}
.topbar-responsive .topbar-responsive-logo {color: #FFF;}
.topbar-responsive .menu {background: #FFF;}
.topbar-responsive .menu a {color: #70002E; position: relative; top: 15px;}
.topbar-responsive .menu a:hover {color: #620028;}
.topbar-responsive .menu .topbar-responsive-button {color: #70002E; border-color: #70002E;}
.topbar-responsive .menu .topbar-responsive-button:hover {color: #70002E; border-color: #70002E;}
@media screen and (max-width: 39.9375em) {.topbar-responsive .top-bar-title span {border-color: #70002E;}}
/* End Foundation 6 Top Bar Marketing Menu */

#CCEContent a, #CCEContent a:visited {color: #70002E;}
#CCEContent a:hover {color: #620028; text-decoration: underline;}

#catalogHoriz {width: 100%;}
.categoryColumn {width: 100%;}
@media only screen and (min-width: 200px) {#catalogHoriz {width: 100%; padding: 0;} .categoryColumn {margin-bottom: 4%;}}
@media only screen and (min-width: 600px) {.categoryColumn {width: 48%; min-height: 275px;}}
@media only screen and (min-width: 960px) {.categoryColumn {width: 18%; min-height: 200px;}}

#CCESecMenu { background-color: #E1E1E1; }
#CCESecMenu, #CCESecMenu a:link, #CCESecMenu a:visited {color: #70002E !important;}
#CCESecMenu a:hover {color: #620028 !important;}

.mollibanner {
	margin-bottom: 25px;
}

table#ctl00_ContentPlaceHolder1_ucCartTable_cartTable ~ div table tr td {background: #FFF !important;}
td.classInfoButton, table.class tr + tr, #ctl00_ContentPlaceHolder1_pnlClass tr {background: #FFF !important;}

button, .button, input[type="submit"], input[type="button"] {
	background-color: #70002E !important; 
	color: #FFF !important; 
	font-size: 16px !important;
	padding: 10px 15px 10px 15px !important;
}
button:hover, .button:hover, input[type="submit"]:hover, input[type="button"]:hover {
	background-color: #620028 !important; 
	color: #FFF !important;
	font-size: 16px !important;
	padding: 10px 15px 10px 15px !important;
}

#topBtn {
  color: #FFF !important; /* Text color */
  border: 1px solid #FFF !important; /* Remove borders */
  background-color: #70002E !important; /* Set a background color */
  bottom: 75px !important; /* Place the button at the bottom of the page */
}

#topBtn:hover {
  color: #FFF !important; /* Text color */
  border: 1px solid #70002E;
  background-color: #620028 !important; /* Set a background color */
}

#topBtn i {font-size: 32px !important;}
#topBtn div {position: relative; top: -5px;}

ul.result {border-color: #70002E;}
ul.result p.right a {background: #70002E; color: #FFF !important;}

ul.course li div.wrap { display: table !important; width: 100% !important; }

ul.course li div.wrap div { display: table-cell !important; float: left; text-align: left;}
ul.course li div.wrap div.right { width: 66%; padding-top: 10px;}
ul.course li div.wrap div.left { width: 33%; padding-top: 10px;}

ul.course li.coursetitle { background-color: #70002E; padding: 5px 0px 5px 10px;}
ul.course li.coursetitle span, ul.course li.coursetitle span a {font-weight: bold; font-size: 18px !important; color: #FFF !important;}

/*#ctl00_ContentPlaceHolder1_pnlClass div.classPanelInfo { border-top: none !important; }*/

/*ul.course { border-bottom: #E19823 5px solid; padding-bottom: 10px;}*/

/* FONT SIZES & FORMATTING */
div.pageHeading p, div.pageHeading p span span,
div.pageTitle, div.whitebody div.pageTitle p,
div.pageHeading, table tr td span.pageTitle, h1, h2 {
	font-size: 32px !important;
	font-weight: bold;
	color: #70002E;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}

.categoryImg { padding: 0px; border: none; }

#bob {max-width: 290px !important;}
#bobsynopsis { padding: 0.5rem !important;}

#divPopup, .genericPopup, .genericPopupHeader[width], .genericPopup[width], .genericPopupFooter[width] {width: 458px !important;}
#divPopup table tr td:nth-of-type(1)[width], .genericPopup table tr td:nth-of-type(1)[width] {width: 9px !important;}
#divPopup table tr td:nth-of-type(2)[width], .genericPopup table tr td:nth-of-type(2)[width] {width: 409px !important;}
#divPopup table tr td:nth-of-type(3)[width], .genericPopup table tr td:nth-of-type(3)[width]{width: 40px !important;}
.genericPopup {border: 5px solid #000 !important;}
#divPopup table tr td[style], .genericPopup table tr td[style] {background-image: none !important;}
#divPopup img {display: none !important;}
#tdContent {font-size: 120% !important;}
#divPopup, .genericPopup {height: 150px !important;}
.genericPopupHeader {background-color: #000; text-transform: uppercase;}
.genericPopupHeader tr td:nth-of-type(1), 
.genericPopupHeader tr td:nth-of-type(3) {display: none;}
.genericPopupHeader tr td:nth-of-type(2) span { 
	position: relative; 
	top: 12px;
	left: 12px;
	color: #FFF !important;
	font-weight: bold;
}
.genericPopupFooter {display: none;}

.genericPopupHeader tr td:nth-of-type(2) {background: #000 !important; padding-bottom: 15px !important;}
.genericPopup tr td:nth-of-type(2) table tr:nth-of-type(2) td {background: #FFF !important;}
#divPopup .genericPopup tr td:nth-of-type(2) table tr td, .genericPopup tr td:nth-of-type(2) table tr td {font-size: 16px !important;}

span#ctl00_ContentPlaceHolder1_ucCourse_lblDescription p img { padding: 25px; width: 400px; }

button.menu-icon { background-color: #FFF !important; }